﻿<DIALOG Name="Win_ArenaMessage" Width="400" Height="382">
	<EDIT Name="Img_Bg2" y="17" Width="400" Height="365" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_Bg1" x="16" y="39" Width="368" Height="326" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\系统\单人副本\选择奖励界面背景左.dds"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Bg" x="97" y="47" Width="195" Height="218">
		<Resource>
			<FrameImage FileName="version02\系统\家园\开始战斗竖.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Title" x="14" Width="364" Height="62">
		<Resource>
			<FrameImage FileName="version02\标题\势力标题栏.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_C2" x="204" y="250" Width="178" Height="113">
		<Resource>
			<FrameImage FileName="version02\系统\单人副本\角花4.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_C1" x="18" y="250" Width="178" Height="113">
		<Resource>
			<FrameImage FileName="version02\系统\单人副本\角花3.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_title" x="0" y="13" width="400" align="1">
		<Text String="Вход на Арену" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="Lbl_3" x="208" y="302" Align="1">
		<Text String="Если все участники отряда отказались выйти на арену," FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" Outline="1" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
		<LABEL Name="Lbl_4" x="208" y="322" Align="1">
		<Text String="то команде автоматически присуждается поражение." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" Outline="1" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_1" x="204" y="272" Align="1">
		<Text String="За 75 сек. войдите на Арену." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" Outline="1" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Enter" x="156" y="122" Width="94" Height="93" TextOffsetY="-3" SoundEffect="SFX\Interface\ClickB.wav" Command="blacklist">
		<Text String="В бой" FontName="方正隶二简体" FontSize="18" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\家园\开始战斗正常.tga"/>
			<FrameDownImage FileName="version02\系统\家园\开始战斗按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\家园\开始战斗高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\家园\开始战斗灰.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Exit" x="158" y="221" Width="86" Height="31" TextOffsetY="2" SoundEffect="SFX\Interface\ClickB.wav" Command="IDCANCEL">
		<Hint String="^ff0000Отказавшись от боя, зайти на Арену будет нельзя!"/>
		<Text String="Отказ" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\放弃按钮常态.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\放弃按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\放弃按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\放弃按钮常态.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Gfx" x="196" y="174" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面/开展按钮.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Txt_Time" x="203" y="181" Align="1">
		<Text String="90" FontName="方正隶二简体" FontSize="15" Bold="true" Color="252,234,204,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="374" y="26" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
